package com.cftech.core.util;

/**
 * @author lisw
 * @date 2017年3月7日下午2:25:43
 */
public class ImageUrlUtils {
	
	public static String formatImageUrl (String imageName,String accountsId){
		String url = SystemConfig.p.getProperty("IMAGEURL");
		// http://{IMAGEDOMAIN}/cfwechat/mobile/qybase/showPic?accountsId={ACCOUNTSID}&&picFileName={PICFILENAME}"
		url=url.replace("{PICFILENAME}", imageName);
		return url;
	}
}
